How to remove wordpress-l10n from Debian 9 (Stretch)